try {
	import("https://codepen.io/mirzaev-sexy/pen/gOzBZOP.js").then((hotline) => {
		const element = document.getElementsByTagName("aside")[0];

		element.instance = new hotline.default(element);

		element.instance.step = -1;

		element.instance.start();
	});
} catch (e) {}
